APLIIC(4)

NAME
apliic - Apple I2C controller

SYNOPSIS
apliic* at fdt?
iic* at apliic?

DESCRIPTION
The apliic driver provides support for the I2C controller found on various Apple SoCs.

SEE ALSO
iic(4), intro(4)

HISTORY
The apliic driver first appeared in OpenBSD 7.1.

AUTHORS
The apliic driver was written by Patrick Wildt <patrick@blueri.se>.